FormName=frmImportVideo
[imgBG]
left=0
top=0
width=609
height=329
classname=TImage

[Label1]
left=160
top=24
width=351
height=19
classname=TLabel

[Label2]
left=32
top=72
width=51
height=13
classname=TLabel

[imgSelectPath]
left=456
top=104
width=105
height=49
classname=TImage

[Label3]
left=32
top=184
width=16
height=13
classname=TLabel

[lblDst]
left=104
top=184
width=16
height=13
classname=TLabel

[Label4]
left=456
top=120
width=105
height=13
classname=TLabel

[imgStartImport]
left=104
top=208
width=137
height=49
classname=TImage

[lblStartToImport]
left=104
top=224
width=134
height=13
classname=TLabel

[lblCurPathofReading]
left=24
top=280
width=3
height=13
classname=TLabel

[imgCancel]
left=304
top=208
width=137
height=49
classname=TImage

[lblClose]
left=304
top=224
width=134
height=13
classname=TLabel

[Label5]
left=104
top=96
width=310
height=13
classname=TLabel

[Label8]
left=104
top=112
width=57
height=13
classname=TLabel

[Label9]
left=104
top=128
width=108
height=13
classname=TLabel

[imgKeyboard]
left=457
top=56
width=40
height=40
classname=TImage

[editFrom]
left=104
top=68
width=329
height=21
classname=TEdit

